Subject: [Adslmib] RE: Adslmib Digest, Vol 22, Issue 1

From: [email-masked]
Date: Thu, 2 Feb 2006 18:14:18 +0100

I am interested in this issue, but cannot meet those dates.

Neal J. King
Infineon 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of [email-masked]
Sent: Thursday, February 02, 2006 6:06 PM
To: [email-masked]
Subject: Adslmib Digest, Vol 22, Issue 1

Send Adslmib mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www1.ietf.org/mailman/listinfo/adslmib
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Adslmib digest..."

Today's Topics:

   1. 65th IETF Meeting ([email-masked])

----------------------------------------------------------------------

Message: 1
Date: Thu, 2 Feb 2006 09:37:59 +0200
From: [email-masked]
Subject: [Adslmib] 65th IETF Meeting
To: [email-masked]
Message-ID:
	
<[email-masked]>
	
Content-Type: text/plain; charset=US-ASCII

Hello Everyone,

      Just a follow up on my previous email:

"February 13th is the cutoff date for requesting a Working Group meeting
slot, at the 65th IETF Meeting (19-24/03).
This meeting slot could be used to discuss the Vdsl2 MIB, especially as
it follows the ITU-T and the DSL Forum meetings in February.
Could I have a show of hands of all parties interested in attending,
proposals for items on the agenda are also welcome."

      I have had one or two responses but not enough to hold a meeting.
If anyone is interested in having a meeting please speak up.

Best Regards,

Menachem

------------------------------

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

End of Adslmib Digest, Vol 22, Issue 1
**************************************

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib